
.Button{
  margin-left: 2% !important;
  margin-right: 2% !important;
  background-color: black !important;
  color: white !important;
}


.Button:active{
  margin-left: 0.5% !important;
 background-color: #eee !important;
 color: black !important;
}